.hero {width:100%;height:auto;float:left;padding: 80px 0 70px 0;}
#docmdl{width:1000px;height:auto;margin:0 auto;}

#docinx{width:1000px; height: auto; float: left; padding: 50px;background-color: #FFFFFF; border: 1px solid #E5EAF0;box-sizing: border-box;margin-bottom: 30px;}

#docpic{width:200px;height:auto;float:left;border: 1px solid #E5EAF0;box-sizing: border-box; margin-right:20px;}

.docicn{width: 18px; height: 18px; float: left; padding: 6px;border-radius:30px;background-color:#6F7885; font-size: 16px; font-weight: 400; color: #FFFFFF; text-align: center;margin-right: 10px;}

.docicn img,#docpic img{max-width: 100%; height: auto; float: left;box-sizing:border-box;}


#docpic img{border:6px solid #FFFFFF;}

#docdtl{width: 670px; height: auto; float: left;}
#docdtl h1{font-size:35px;font-weight:700;margin:0;color:#203D73;}

.dcpint .edudgr p, .edudgr p{font-size:17px;font-weight:400;margin:5px 0;color:#6F7885;}

#dcqlfy,#dcpfsn{width: 50%; height: auto; float: left;}

#dcqlfy{margin-bottom: 10px;}


#dkbtsm{width: 100%; height: auto; float: left; text-align:center; border: 1px dashed #D5DAF0; font-size: 18px; padding: 15px 0;}

#docint{width: 100%; height: auto; float: left;}
#docint h2{font-size:25px;font-weight:700;margin:0;color:#444444;border: 1px dashed #D5DAF0; text-align: center; padding: 20px 0; margin:10px 0 20px 0; box-sizing: border-box;}

#docint p,#docint ul li{font-size:16px;font-weight:400;margin:0 0 15px 0;color:#6F7885; line-height: 1.35em;}
#docint ul li{margin:0 0 5px 0;}